Subject: mirnews.470
From: "C.M. vd Berg" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 3 Nov 1999 14:43:16 -0500 (EST)

Dit is een meerdelig bericht in MIME-indeling.

------=_NextPart_000_0017_01BF263A.DD81E760
Content-Type: text/plain;
	charset="iso-8859-5"
Content-Transfer-Encoding: quoted-printable

=20
MIRNEWS.470                                             3  NOVEMBER 1999

BUPO:   The egg of Columbus!

In my MIRNEWS.465 I gave my vision on this movement control system, =
which had been introduced as a 'totally new computer'. In that report I =
doubted if I would be able to tell more about that system before the =
conclusion of the manned status of the MIR-space station, in that way =
more or less suggesting, that I would be pleased if I could  do so. =
Novosti Kosmonavtiki published an interview of Mr. V.I. Lyndin with the =
Deputy Head of TsUP,  Mr. V.D. Blagov. This interview and an own =
interview by telephone with  Mr. Lyndin gave me sufficient details to =
return to that subject.=20

BUPO is in no way a computer based on  new and advanced  technologies. =
The abbreviation stands for: Unit for the Control of the Mooring and =
Orientation.  But the MIR-complex is no 'ship' that has to be 'docked' =
at any object, so immediately after knowing the meaning of that =
abbreviation the word 'mooring' (docking) bothered me. Orientation was =
no problem at all. But as I indicated in the head of this report it was =
indeed 'An egg of Columbus' , for BUPO is a very old movement control =
system which has been used from the first to the last Progress =
freighter. It was just an analogue control system developed for that =
what a Progress or a Progress-M had to do: to approach and dock well =
oriented and flawlessly to spacestations like Salyut or MIR.=20
=20
So BUPO is not a supplement of the for many years existing orientation =
system on board of MIR, so the Main Computer  TsVM-1 of the Salyut-5B =
type and   SUD, the system for movement (or: attitude control). That is =
system is not 'analogue' but 'digital' and so technologically more =
advanced than that poor BUPO. =20
  =20
But of what avail BUPO would be in the unmanned status of the =
MIR-spacestation?=20
In the unmanned status the power consumption has to be reduced to an =
absolute minimum.   This can be achieved by switching off all =
unnecessary systems.  Ofcourse the normal orientation system is far from =
'unnecessary', but the power consumption is  considerable: the Main =
Computer itself, but also the gyrodynes, the 12 gyroscopes for a stable =
control are gluttons. In the unmanned status all control systems are =
switched off and the station is in the so called 'free drift' with a =
very modest spin,  but so that some solar batteries can deliver enough =
power to keep the accumulator batteries charged.=20
But this can go wrong and then the functioning of the  normal attitude =
control by the Main computer, SUD, gyrodynes, etc.  to  readjust the =
sun-angle of the solar batteries might be needed. For the power supply =
as well as for the correct attitude during dockings, for instance a =
Soyuz with a crew or the unmanned tanker Progress-M1, is compulsory.=20

But, and this often happened in the past, the attitude control by the =
main 'digital' system can fail. If a crew would be on board they could =
adjust the attitude during that 'free drift' with the use of steering =
rockets and eventually with the VDU, the external X-roll control =
thruster in the Sofora girder. But when there is  no crew, then BUPO can =
do the job. With commands from earth BUPO can do with the whole complex =
what her colleagues used to do on board of Progress-ships: control the =
movements (attitude) by the efficient use of the steering rockets thus =
preventing a catastrophically uncontrolled situation.  =20
The 'digital' attitude control (so with the main computer, gyrodynes, =
etc.) and the BUPO never can work simultanuously.  So it is always 'this =
or that'.   So BUPO is not a supplement of the first system , but an =
alternative during the absence of a crew in case of failures of the =
first system.=20

Regularly  TsUP checks MIR's telemetry and if they see that the =
accumulator batteries do not get enough power from the solar panels TsUP =
cannot immediately switch on the normal 'heavy calibre' system.  To do =
that more  power is needed. In that case BUPO can help using the =
steering rockets, eventually with the VDU, and correct the attitude so =
that there will be sufficient power to switch on the main movement =
control system and to activate the gyrodynes.=20

Now Progress-M42 is docked to MIR.  Progress-M42 cannot do anything with =
the attitude control of the complex.  Pr-M42 has solar panels, but the =
solar angle of these panels is not enough for a sufficient power supply. =
So now Pr-M42 gets power from the accubatteries in MIR. If TsUP wants to =
put Pr-M42 into an autonomous flight,   for instance to dump the =
freighter into the atmosphere, they can undock her and after undocking =
the solar panels can be put into the right solar angle and pr-M42 can =
fly autonomously under control of her own BUPO by commands from earth..=20

The present situation: Both orientation systems are switched off.  Still =
working are the Thermo regulation, the Telemetry and the Radio Command =
Channels.=20
There still is that mysterious  small air leakage, which is now more =
mysterious for TsUP is no longer sure that the leakage is in the Kvant-2 =
module. TsUP is sure that if there will be another mission to MIR (still =
unsure due to the lack of money), the pressure will be high enough for =
the crew.  It is also possible to add air (oxygen and nitrogen) from =
tanks (the so called 'ballony')

 Chris van den Berg,  NL-9165/A-UK3202.
=20
 =20

------=_NextPart_000_0017_01BF263A.DD81E760
Content-Type: text/html;
	charset="iso-8859-5"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3D"text/html; charset=3Diso-8859-5" =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>&nbsp;</FONT></DIV>
<DIV><FONT color=3D#000000=20
size=3D2>MIRNEWS.470&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
3&nbsp; NOVEMBER 1999</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>BUPO:&nbsp;&nbsp; The egg of=20
Columbus!</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>In my MIRNEWS.465 I gave my vision =
on this=20
movement control system, which had been introduced as a 'totally new =
computer'.=20
In that report I doubted if I would be able to tell more about that =
system=20
before the conclusion of the manned status of the MIR-space station, in =
that way=20
more or less suggesting, that I would be pleased if I could&nbsp; do so. =
Novosti=20
Kosmonavtiki published an interview of Mr. V.I. Lyndin with the Deputy =
Head of=20
TsUP,&nbsp; Mr. V.D. Blagov. This interview and an own interview by =
telephone=20
with&nbsp; Mr. Lyndin gave me sufficient details to return to that =
subject.=20
</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>BUPO is in no way a computer based =
on&nbsp; new=20
and advanced&nbsp; technologies. The abbreviation stands for: Unit for =
the=20
Control of the Mooring and Orientation.&nbsp; But the MIR-complex is no =
'ship'=20
that has to be 'docked' at any object, so immediately after knowing the =
meaning=20
of that abbreviation the word 'mooring' (docking) bothered me. =
Orientation was=20
no problem at all. But as I indicated in the head of this report it was =
indeed=20
'An egg of Columbus' , for BUPO is a very old movement control system =
which has=20
been used from the first to the last Progress freighter. It was just an =
analogue=20
control system developed for that what a Progress or a Progress-M had to =
do: to=20
approach and dock well oriented and flawlessly to spacestations like =
Salyut or=20
MIR. <BR> <BR>So BUPO is not a supplement of the for many years existing =

orientation system on board of MIR, so the Main Computer&nbsp; TsVM-1 of =
the=20
Salyut-5B type and&nbsp;&nbsp; SUD, the system for movement (or: =
attitude=20
control). That is system is not 'analogue' but 'digital' and so =
technologically=20
more advanced than that poor BUPO.&nbsp;&nbsp;</FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>&nbsp;&nbsp; </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>But of what avail BUPO would be in =
the unmanned=20
status of the MIR-spacestation? <BR>In the unmanned status the power =
consumption=20
has to be reduced to an absolute minimum.&nbsp;&nbsp; This can be =
achieved by=20
switching off all unnecessary systems.&nbsp; Ofcourse the normal =
orientation=20
system is far from 'unnecessary', but the power consumption is&nbsp;=20
considerable: the Main Computer itself, but also the gyrodynes, the 12=20
gyroscopes for a stable control are gluttons. In the unmanned status all =
control=20
systems are switched off and the station is in the so called 'free =
drift' with a=20
very modest spin,&nbsp; but so that some solar batteries can deliver =
enough=20
power to keep the accumulator batteries charged. <BR>But this can go =
wrong and=20
then the functioning of the&nbsp; normal attitude control by the Main =
computer,=20
SUD, gyrodynes, etc.&nbsp; to&nbsp; readjust the sun-angle of the solar=20
batteries might be needed. For the power supply as well as for the =
correct=20
attitude during dockings, for instance a Soyuz with a crew or the =
unmanned=20
tanker Progress-M1, is compulsory. </FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>But, and this often happened in the =
past, the=20
attitude control by the main 'digital' system can fail. If a crew would =
be on=20
board they could adjust the attitude during that 'free drift' with the =
use of=20
steering rockets and eventually with the VDU, the external X-roll =
control=20
thruster in the Sofora girder. But when there is&nbsp; no crew, then =
BUPO can do=20
the job. With commands from earth BUPO can do with the whole complex =
what her=20
colleagues used to do on board of Progress-ships: control the movements=20
(attitude) by the efficient use of the steering rockets thus preventing =
a=20
catastrophically uncontrolled situation.&nbsp;&nbsp; </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>The 'digital' attitude control (so =
with the main=20
computer, gyrodynes, etc.) and the BUPO never can work =
simultanuously.&nbsp; So=20
it is always 'this or that'.&nbsp;&nbsp; So BUPO is not a supplement of =
the=20
first system , but an alternative during the absence of a crew in case =
of=20
failures of the first system. </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Regularly&nbsp; TsUP checks MIR's =
telemetry and=20
if they see that the accumulator batteries do not get enough power from =
the=20
solar panels TsUP cannot immediately switch on the normal 'heavy =
calibre'=20
system.&nbsp; To do that more&nbsp; power is needed. In that case BUPO =
can help=20
using the steering rockets, eventually with the VDU, and correct the =
attitude so=20
that there will be sufficient power to switch on the main movement =
control=20
system and to activate the gyrodynes. </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Now Progress-M42 is docked to =
MIR.&nbsp;=20
Progress-M42 cannot do anything with the attitude control of the =
complex.&nbsp;=20
Pr-M42 has solar panels, but the solar angle of these panels is not =
enough for a=20
sufficient power supply. So now Pr-M42 gets power from the accubatteries =
in MIR.=20
If TsUP wants to put Pr-M42 into an autonomous flight,&nbsp;&nbsp; for =
instance=20
to dump the freighter into the atmosphere, they can undock her and after =

undocking the solar panels can be put into the right solar angle and =
pr-M42 can=20
fly autonomously under control of her own BUPO by commands from earth..=20
</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2><BR>The present situation: Both =
orientation=20
systems are switched off.&nbsp; Still working are the Thermo regulation, =
the=20
Telemetry and the Radio Command Channels. </FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>There still is that mysterious&nbsp; =
small air=20
leakage, which is now more mysterious for TsUP is no longer sure that =
the=20
leakage is in the Kvant-2 module. TsUP is sure that if there will be =
another=20
mission to MIR (still unsure due to the lack of money), the pressure =
will be=20
high enough for the crew.&nbsp; It is also possible to add air (oxygen =
and=20
nitrogen) from tanks (the so called 'ballony')</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>&nbsp;Chris van den Berg,&nbsp;=20
NL-9165/A-UK3202.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>&nbsp;<BR>&nbsp;=20
<BR></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0017_01BF263A.DD81E760--